al_stop_haptic_effect(3)

NAME

al_stop_haptic_effect - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_stop_haptic_effect(ALLEGRO_HAPTIC_EFFECT_ID *id)

DESCRIPTION

Stops playing a previously uploaded haptic effect. The play_id must be a valid ALLEGRO_HAPTIC_EFFECT_ID(3) obtained from al_upload_haptic_effect(3), al_upload_and_play_haptic_effect(3) or al_rumble_haptic(3).

SINCE

5.1.8

    [Unstable API]: Perhaps could be simplified due to limited support for all the exposed features across all of the platforms. Awaiting feedback from users.